{
  "name": "Langbogen",
  "image": "systems/DSA_4-1/assets/Bows/SODA_Icons_Bow_70.png",
  "category": [
    "Gegenstand",
    "Fernkampfwaffe"
  ],
  "weight": 0.75,
  "price": 60,
  "breakFactor": 0,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [],
  "meleeAttackDamage": "",
  "rangedSkills": [
    "Bogen"
  ],
  "rangedRangeModifier": "10/25/50/100/200",
  "rangedRangeDamageModifier": "3/2/1/0/-1",
  "rangedAttackDamage": "1d6+6",
  "rangedReloadTime": 3,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
